/* 01 - Homepage Banner */
.hero-banner-wrapper {
    width: 100%;
}

.hero-banner-wrapper .swiper_DfLXEoMQRT {
    width: 100%;
    height: 100%;
}

.hero-banner-wrapper .banner-slide-YeGHUMzIIkpwEDh {
    background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);
    
    border-bottom-style: solid;
    border-bottom-width: 0.1rem;
    border-bottom-color: var(--color-border);
}

.hero-banner-wrapper .container {
    display: flex;
    justify-content: center;

    gap: 0.5rem;
    align-items: center;
}
.hero-banner-wrapper .container .left-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-banner-wrapper .container .right-wrapper {
}

.hero-banner-wrapper .hero-banner-image-desktop {
    width: 25rem;
    display: block;
}
.hero-banner-wrapper .hero-banner-image-mobile {
    width: 25rem;
    display: none;
}

.hero-banner-wrapper .banner-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hero-banner-wrapper .banner-content .hero-banner-badge {
    padding: 0.2rem;
    background-color: var(--color-primary);
    display: table;
    margin-left: auto;
    margin-right: auto;

    font-size: 0.8rem;
    color: var(--color-secondary);

    border-radius: 0.2rem;
}

.hero-banner-wrapper .banner-content .hero-banner-paragraph {
    max-width: 30rem;
}

@media screen and (max-width: 750px) {
    
    .hero-banner-wrapper .container {
        flex-wrap: wrap;
    }
    .hero-banner-wrapper .container .left-wrapper {
        width: 100%;
    }
    .hero-banner-wrapper .container .right-wrapper {
        width: 100%;

        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .hero-banner-wrapper .hero-banner-image-desktop {
        width: 25rem;
        display: none;
    }
    .hero-banner-wrapper .hero-banner-image-mobile {
        width: 25rem;
        display: block;
    }

}

/* 05 - Trust Bar */
.trust-bar-item-icon {
    display: flex;
    justify-content: center;
    align-items: center;

    color: var(--color-primary);

    font-size: 0.95rem;
}

.trust-bar-item-text {
    font-size: 0.8rem;
    font-weight: 500;

    color: var(--color-text-tertiary);
}

/* 02 - Shop by Category */
.shop-by-category-wrapper {

}
.shop-by-category-wrapper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.shop-by-category-wrapper .swiper-slide.shop-by-category-link {
    cursor: pointer;
}
.shop-by-category-wrapper .swiper-slide.shop-by-category-link:hover {
    text-decoration: underline;
}

.shop-by-category-wrapper .circle-wrapper {
    width: 8rem;
    height: 8rem;
    background-color: rgb(236, 236, 236);
    border-radius: 50%;
    position: relative;
    overflow: hidden;

    transition: 0.1s;
}
.shop-by-category-wrapper .circle-wrapper .circle-img {
    width: 100%;
    height: 100%;

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    object-fit: contain;

    background-size: 50%;
}

.shop-by-category-wrapper .swiper-slide.shop-by-category-link:hover .circle-wrapper {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/* 03 - Do What's Healthier */
.wrapper-KDaKkxtDwnXZ {
    width: 100%;
    height: 30rem;
    background-color: var(--color-background-light-xllll);

    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-content-wrapper {
    width: calc(40% - 8rem);
    height: calc(100% - 8rem);
    background-color: var(--color-background-light-xlll);

    display: flex;
    justify-content: center;
    align-items: start;

    flex-direction: column;

    padding: 4rem;
}
.wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-content-wrapper .wrapper-KDaKkxtDwnXZ-content-resizing {
    max-width: 100%;
}
.wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-content-wrapper .wrapper-KDaKkxtDwnXZ-content-title {
    margin-top: 0;

    color: var(--color-text);
}
.wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-content-wrapper .wrapper-KDaKkxtDwnXZ-content-paragraph {
    margin-top: 0;

    color: var(--color-text-tertiary);
}

.wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-image-wrapper {
    width: 60%;
    height: 100%;
    
    background-color: var(--color-primary-darker);
}
.wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-image-wrapper .wrapper-KDaKkxtDwnXZ-image {
    width: 100%;
    height: 100%;

    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 880px) {
    
    .wrapper-KDaKkxtDwnXZ {
        flex-wrap: wrap;
        height: auto;
    }

    .wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-content-wrapper {
        width: calc(100% - 6rem);
        height: auto;

        padding: 3rem;
    }
    
    .wrapper-KDaKkxtDwnXZ .wrapper-KDaKkxtDwnXZ-image-wrapper {
        width: 100%;
    }

}

/* Product Slider */
.homepage-product-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: start;

    gap: 1rem;
}

.homepage-product-wrapper .left-wrapper {
    width: calc(20% - 0.5rem);
    height: 100%;

    display: flex;
    justify-content: space-between;
    align-items: start;

    flex-direction: column;
}
.homepage-product-wrapper .right-wrapper {
    width: calc(80% - 0.5rem);
}

.homepage-product-wrapper .left-wrapper .homepage-product-wrapper-title {
    color: var(--color-text);
}

.homepage-product-wrapper .right-wrapper .homepage-product-swiper {
    width: 100%;
    height: 100%;
}

.homepage-product-wrapper .right-wrapper .homepage-product-swiper .swiper-slide:hover h2 {
    text-decoration: underline;
}

.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-thumbnail {
    width: 100%;
    height: 100%;

    object-fit: contain;
}

.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper {
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 0.5rem;
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item {
    padding: 0.25rem;
    font-size: 0.75rem;
    border-radius: 0.5rem;
}

.homepage-product-wrapper .right-wrapper .homepage-product-swiper .greyed-text {
    text-decoration: line-through;
    color: var(--color-text-tertiary);
}

@media screen and (max-width: 600px) {
    
    .homepage-product-wrapper {
        flex-wrap: wrap;
        gap: 1.5rem;
    }

    .homepage-product-wrapper .left-wrapper {
        width: 100%;
    }

    .homepage-product-wrapper .right-wrapper {
        width: 100%;
    }

}

.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-001 {
    /*Tart Cherry*/
    background-color: rgba(110, 13, 13, 0.1);
    color: rgba(110, 13, 13, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-002 {
    /*Black Garlic*/
    background-color: rgba(90, 90, 90, 0.1);
    color: rgba(90, 90, 90, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-003 {
    /*Black Ginger*/
    background-color: rgba(46, 13, 105, 0.1);
    color: rgba(46, 13, 105, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-004 {
    /*Apple Cider Vinegar*/
    background-color: rgba(139, 15, 15, 0.1);
    color: rgba(139, 15, 15, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-005 {
    /*Apple Cider Vinegar Complex+*/
    background-color: rgba(124, 3, 3, 0.1);
    color: rgba(124, 3, 3, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-006 {
    /*Magnesium Bisglycinate*/
    background-color: rgba(15, 86, 192, 0.1);
    color: rgba(15, 86, 192, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-007 {
    /*Magnesium Bisglycinate*/
    background-color: rgba(15, 86, 192, 0.1);
    color: rgba(15, 86, 192, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-008 {
    /*Pueraria Mirifica*/
    background-color: rgba(173, 14, 101, 0.1);
    color: rgba(173, 14, 101, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-009 {
    /*EarLite*/
    background-color: rgba(6, 119, 34, 0.1);
    color: rgba(6, 119, 34, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-010 {
    /*Activated Charcoal*/
    background-color: rgba(49, 49, 49, 0.1);
    color: rgba(49, 49, 49, 1);
}
.homepage-product-wrapper .right-wrapper .homepage-product-swiper .product-badges-wrapper .product-badges-item.color-011 {
    /*Activated Charcoal*/
    background-color: rgba(0, 65, 14, 0.1);
    color: rgba(0, 65, 14, 1);
}